Skocz do zawartości
  • 0

Pytanko


ZnanyKwadratowy

Pytanie

4 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
1 minutę temu, ZnanyKwadratowy napisał:

Czy jeżeli pisałem plugin na spigot 1.8.8 a obecnie moim silnikiem jest paperspigot 1.8.8 to czy plugin na możliwość nie zadziałania? Bo znajomi mówili że to od silnika raczej zależy (wolę się upewnić tutaj)

Powinien zadziałać bezproblemowo, gdyż PaperSpigot jest forkiem Spigota, a więc posiada wszystko to, co posiada Spigot i dorzuca do tego od siebie kilka rzeczy.

Tak samo sprawa wygląda w przypadku Bukkita i Spigota.

Bukkit > Spigot > PaperSpigot > Tuinity > i tak dalej...

W skrócie, wśród silników obowiązuje kompatybilność wsteczna.

Edytowane przez Kormic
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
W dniu 11.01.2021 o 22:28, ZnanyKwadratowy napisał:

Czy jeżeli pisałem plugin na spigot 1.8.8 a obecnie moim silnikiem jest paperspigot 1.8.8 to czy plugin na możliwość nie zadziałania? Bo znajomi mówili że to od silnika raczej zależy (wolę się upewnić tutaj)

Powinno bezproblemowo działać, lecz gdy np. piszesz pod paper'a a uruchomisz na spigocie może ci kilka rzeczy nie działać, ja tak miałem.

Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...